jQuery(document).ready(function($) {
	
		if ($(window).width() < 680)
			{
            	$(".hide-menu").hide();
			 	$("#main-nav").css('display','none');
				 };
				 
				 $(window).resize(function()
				 {
					 if ($(window).width() > 680)
					 {		
					 	 
							 $(".show-menu").hide();
							 $(".hide-menu").hide();
							 $("#main-nav").css('display','block');
						 }else{
							  $(".hide-menu").hide();
                		      $("#main-nav").css('display','none');
				 		      $(".show-menu").show();
						 }
				 });

            $(".hide-menu").click(function ()
            {
                $(".hide-menu").hide();
                $("#main-nav").css('display','none');
				 $(".show-menu").show();
            });

            $(".show-menu").click(function ()
            {
                $("#main-nav").css('display','block');
                $(".show-menu").hide();
                $(".hide-menu").show();
            });
			
	$('.royalSlider').css('display', 'block');
  $('#full-width-slider').royalSlider({
    arrowsNav: false,
    loop: true,
    keyboardNavEnabled: true,
    controlsInside: false,
    imageScaleMode: 'fill',
    arrowsNavAutoHide: false,
    autoScaleSlider: true, 
    autoScaleSliderWidth: 1440,     
    autoScaleSliderHeight: 490,
    controlNavigation: 'bullets',
    thumbsFitInViewport: false,
    navigateByClick: true,
    startSlideId: 0,
	slidesSpacing:0,
	numImagesToPreload: 8,
	usePreloader:true,
	autoPlay: {
    		// autoplay options go gere
    		enabled: true,
    		pauseOnHover: true,
			stopAtAction:false,
			delay:5000
    	},
		fullscreen: {
    		// fullscreen options go here
    		enabled: false,
    		native: true
    	},
    transitionType:'fade',
    globalCaption: false,
    deeplinking: {
      enabled: true,
      change: false
    },
    /* size of all images http://help.dimsemenov.com/kb/royalslider-jquery-plugin-faq/adding-width-and-height-properties-to-images */
    imgWidth: 1440,
    imgHeight: 490
  });
});